Subject: FW: Office Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 17:36:20 -0800 (PST)

Hi Susan-

I sent the note below today to your other email account. Friday, January 11
is a good day for you to visit us.

When I sent the note below, I had forgotten that Jaquelyn Lewis was on
vacation this week. Please send me a reply if you would like our assistance
arranging travel, and I will ask my administrative assistant, Carol Nelson,
to help you.  Alternatively, if you book your own airfare and hotel, we will
reimburse you.

We look forward to seeing you.

- Julie Ryan

> ----------
> From: 	Ryan, Julia M
> Sent: 	Wednesday, January 02, 2002 8:00 AM
> To: 	'Susan Scott'
> Cc: 	Lewis, Jacquelyn
> Subject: 	RE: Office Visit
>
> Susan-
>
> Friday, January 11 works well for us.  I have asked Jaquelyn Lewis to
> contact you to help arrange travel for you.  Jaquelyn's telephone numer is
> 425- 462-3215 if you need to reach her.
>
> We look forward to seeing you soon.  Please feel free to call me with any
> questions you have.
>
> Regards,
> Julie Ryan
> 425-462-3331
>
> ----------
> From: 	Susan Scott[SMTP:[email-masked]]
> Sent: 	Sunday, December 30, 2001 4:19 PM
> To: 	[email-masked]
> Subject: 	Re: Office Visit
>
> Julie,
>
>    I wanted to thank you again for taking the time to speak with me last
> Friday.  I appreciated hearing what you had to say regarding the position
> and look forward to discussing it further with yourself and the rest of
> the
> group.  Also, the additional information you emailed was very helpful in
> getting a better grasp of the role you are looking to fill with Puget.  I
> have had a chance to look at my schedule for the week of January 7th and
> believe that meeting that Friday, the 11th, would work best for myself.
> You
> may reach me via email or by phone at 713-775-6472(M) to let me know if
> the
> timing works for you as well.
>    Once again, I am eager to hear more about the company, the portfolio
> and
> the direction you are hoping to take the group.  The position sounds like
> an
> exciting opportunity and one with definite interest to  myself.
>
> Thank you,
> Susan Scott
>
>
>
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>
>